CVC3::ExprHashMap< T > Class Template Reference

`#include <cvc3_compat.h>`

Inheritance diagram for CVC3::ExprHashMap< T >:
[legend]
Collaboration diagram for CVC3::ExprHashMap< T >:
[legend]

## Public Member Functions

void | insert (Expr a, Expr b)

## Detailed Description

template<class T>
class CVC3::ExprHashMap< T >

Definition at line 274 of file cvc3_compat.h.

## Member Function Documentation

## insert()

template<class T >

void CVC3::ExprHashMap< T >::insert | ( | Expr | a,
|  | Expr | b )

Definition at line 1556 of file cvc3_compat.h.

The documentation for this class was generated from the following file:

- src/compat/cvc3_compat.h